{
  "entry": "tildes-monokai.css",
  "folder": "tildes-monokai",
  "options": {
    "name": "Tildes Monokai",
    "namespace": "tildes.net",
    "version": "1.1.2",
    "author": "Bauke",
    "description": "Monokai theme for Tildes.net",
    "homepageURL": "https://gitlab.com/Bauke/styles",
    "supportURL": "https://gitlab.com/Bauke/styles/issues",
    "license": "MIT"
  }
}